<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<title><?php wp_title(); ?> <?php bloginfo( 'name' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
	
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="wrapper">
		<header id="site_header">
			<div id="site_title"><?php bloginfo( 'name' ) ?></div>
			<div id="logo">
				<?php 
					// get header image 
					$header_image = get_header_image();
					if($header_image == '') {
						$header_image = get_template_directory_uri(). '/img/halloween-misty.png';
					} 
				?>
				<a href="<?php echo site_url(); ?>">
					<img src="<?php echo $header_image; ?>" alt="logo" />
				</a>
			</div>
			<div id="site_descr"><?php bloginfo( 'description' ); ?></div>
			
			<?php wp_nav_menu(array(
				'container' => 'nav',
				// 'menu' => 'header-menu',
				'container_id' => 'header_top_menu',
				'container_class' => 'ddsmoothmenu',
				'theme_location' => 'header-menu',
			    'fallback_cb' => 'sonne_nav_fallback',
			)); ?>
			
		</header> <!-- end of header -->

		<div id="container">